Subject: Trainer Candidate - Dipannita chatterjee
From: Dipannita chatterjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:19:38 -0400

| | Tech Support Test

Name | Dipannita chatterjee
E-mail | [email-masked]
Phone Number | (907) 3640402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lido | English Teacher | 25th of May | 21000
Previous Employer 1 | Amazon | Customer Care Executive | 30th of December 2020 | 18000
Previous Employer 2 | EageTutor | Communication Trainer | 15th of April 2021 | 15000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have 1 year of experience with eagetutor as communication trainer other than I have students from UrbanClap I teach them business communication.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every batch is different and every individual is different. I had a batch of 10 in eage tutor and all of them was very keen to understand and learn the new way of communication and to get adaptive to the new skills. The main problem I faced with one of my batch was the understanding level of the people in that particular batch was very different one was new to English language and one was already well known and only needed brush up and the way of communicating the language it was difficult for me to manage the entire group according to their level of understanding however at the end of the session I was happy and each one of them from the batch was able to communicate in a very effective way.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer means that the query was solved. Great customer means the query was solved and the customer was very happy the way query was  solved if you have a great customer service, the customer was remember the name at the end of the chat.
What according to you makes you a good candidate for this position? | I can understand the level of understanding of student and help them to get adaptive with new things. I can work with large batch as well. I am confident about my work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |